html {overflow-y:scroll}
body {margin:0;padding:0;font-size:1.16em;font-family:BatangChe;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}

select {margin:0}
hr {display:none}
a:link, a:visited {color:#000;text-decoration:none}
#eqjkp {display:inline-block;text-align:left;font-size:1.11em;margin:0 8px}
#wfnb {position:relative;text-align:center}
.wacnx {font-size:1.15em;padding:6px;margin:0 0 4px}
#edcqjl {width:720px;text-align:center;margin:0 4px}
#lepo {display:inline;width:788px;font-size:0.92em}
.nxnb {display:block}
.oolsu {position:relative;width:451px;font-size:1.02em;padding:0 0 1px}
.ooh {width:369px;text-align:center;font-size:0.87em;padding:8px;margin:0 0 8px}
.ybfrdd {display:inline;font-size:0.9em}
.ggwlpx {display:inline-block;position:relative;margin:3px}

.bkxbun {width:682px;text-align:center;padding:0 0 10px;margin:0 8px;border:1px solid #394d6c}
#agilhz {width:688px;text-align:center;padding:0px;margin:0 2px}
.htca {height:182px;text-align:center;margin:8px;border:1px solid #12ae50}

#bnwfox {display:inline-block;width:810px;text-align:left}
.ssqcoh {display:inline;padding:9px}

#meboj {display:inline;text-align:center}
.ghzolo {position:relative;text-align:center}
#inlxkl {width:603px;text-align:center;padding:0 2px}
.iiq {display:inline;text-align:center;padding:0 6px;margin:0 0 1px}

#eoem {display:block;width:729px;text-align:left;font-size:1.07em}

.jtuse {font-size:1.03em}
#ktgxm {height:279px}
.kwxuui {position:relative;width:484px;padding:0 10px;margin:10px}
.daapz {display:inline;margin:0 7px}
.ympz {margin:0 0 6px;border:1px solid #fcb656}
.tfxns {display:inline;width:774px;padding:0 7px}
#gys {display:block;text-align:center}
.gzyf {position:relative;text-align:center;margin:10px}

.tqvyr {display:inline-block;text-align:center;font-size:1.21em;margin:7px}
.egq {text-align:center;margin:0 0 6px}
.ska {display:block;text-align:center;margin:0 1px}
.jkfwt {width:640px;font-size:1.16em;padding:4px}

.xohagm {width:814px;height:235px;text-align:center;padding:0 5px}
#npm {height:281px;margin:0 0px}
.iah {display:inline;text-align:center;padding:10px}
.ycunrl {text-align:center}
.xdnsmi {width:657px;text-align:center}
.ntzb {width:410px;padding:0 0 10px;margin:7px}
.dsc {position:relative;height:117px;padding:0 6px}

#ygwk {display:inline-block;text-align:center}

.jdfq {display:block;height:228px;text-align:center;padding:6px}
.qkgxj {height:133px;font-size:1.21em;padding:0 0 6px;border:1px solid #80a5e1}
#afw {display:block;margin:0 0 6px}

#wlz {text-align:left;font-size:1.07em;padding:0 2px}

.nssear {display:inline;text-align:center;padding:0 0 8px;margin:0 0 3px}
.adfr {display:block;position:relative;width:794px;text-align:center}
#pfx {display:block;text-align:left}

.fpcmk {display:inline-block;text-align:left}
#sljedz {text-align:center;padding:0 9px}
.dvwy {display:inline;font-size:0.92em;padding:0 0 0px}
.zbuyf {display:inline-block;text-align:center;padding:0 4px}

